h1 {
  margin-bottom: 100px;
}

.membre-liste {
  max-width: 900px;
}

.membre {
  width: 100%;
  display: flex;
  margin-bottom: 70px;
  align-items: center;
}

.membre:nth-child(2n) {
  flex-direction: row-reverse;
}

.membre img {
  margin-left: 0;
  margin-right: 50px;
  height: 200px;
}

.membre:nth-child(2n) img {
  margin-left: 50px;
  margin-right: 0;
}

.membre-liste {
  width: 70%;
  margin: auto;
}

@media (max-width: 700px)  {
  .membre, .membre:nth-child(2n) {
  flex-direction: column;
  }
  .membre p {
    padding-top: 10px;
    font-size: 17px;
    text-align: center;
    width: 275px;
  }
  .membre:nth-child(2n) img, .membre img {
    margin: 0;
  }
}
